spring:
  r2dbc:
    url: "r2dbc:postgresql://${embedded.postgresql.host}:${embedded.postgresql.port}/${embedded.postgresql.database}"
    username: ${embedded.postgresql.user}
    password: ${embedded.postgresql.password}
  datasource:
    url: "jdbc:postgresql://${embedded.postgresql.host}:${embedded.postgresql.port}/${embedded.postgresql.database}"
